# Generated by Django 3.1.2 on 2020-10-27 18:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0002_auto_20201027_2144'),
    ]

    operations = [
        migrations.AddField(
            model_name='pendaftar',
            name='Bukti_Transfer',
            field=models.ImageField(null=True, upload_to=None),
        ),
    ]
